.ld-step-outline{
	background: #1a3c7c;
	padding: 5px 20px;
	font-size: 50px;
	font-weight: bolder;
	color: #FFF;
	border-radius: 50%;
	float:left;
	box-shadow:inset 0px 5px 8px #10264e;
}
.ld-step1{
	padding:15px;
}
.ld-content-step{
	padding-left:80px;
}
.ld-content-step h2{
	color:#1a3c7c;
	font-size:24px;
	text-transform:uppercase;
	margin-bottom:5px;
	margin-top:20px;
}
.step-content{
	margin-top:5px;
}
.ld-like-box{
	position: absolute;
	right: 77px;
	top: 184px;
	width: 500px;
	height: 270px;
	background: #FFF;
	border-radius: 20px;
	box-shadow:0 0px 5px rgba(0,0,0,0.6);
}
.ld-banner{
	position:relative;
}
.ld-title-comment{
	border-bottom:1px solid #cccccc;	
}
.ld-title-comment h1{
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
	margin:15px 0;
}
.form-two-col .row{
	width:50%;
	float:left;
}
.step-content .form .row label{
	text-transform:uppercase;
	color:#999999;
	font-weight:bold;
	font-size:14px;
}
.step-content .form .text-outer input{
	background:#ece9e6;
	border: none;
	box-shadow: none;
	padding:8px;
	min-width:165px;
}
a.btn-submit-ld{
	background: #1a3c7c;
	padding: 5px 15px;
	display: inline-block;
	width: 120px;
	text-align: center;
	height: 30px;
	line-height: 28px;	
	color:#fcff00;
	font-size:13px;
	text-transform:uppercase;
	border-radius:8px;
	margin-top:10px;
	float:right;
	margin-right:15px
}
a.btn-submit-ld span{
	border-bottom: 3px solid #FFF;
	padding-bottom: 0px;
	display: block;
	position:relative;
}
a.btn-submit-ld em{
	height:3px;
	background:#f2f50d;
	width:50%;
	display:inline-block;
	position:absolute;
	bottom: -3px;
	right: 0;	
}
.ld-step1.step3 img{
	margin-left:-8px;
}
@media (max-width: 767px) {
.bground img{
	max-width:100%;
}
.ld-like-box{
	position: inherit;
	width: 100%;
	top: inherit;
	right: inherit;
	height:auto;
	margin-top:15px;
	border-radius:0;
	border:1px solid #CCC;
	box-shadow:none;
}
.ld-title-comment h1 .fright{
	float:inherit !important;
	margin-top:10px
}
.form-two-col .row{
	width:100%;
}
.ld-step-outline{
	
}
.ld-content-step{
	padding-left:0;

}
.ld-content-step h2{
	padding-left:75px;
	margin-top:0;	
}
.step-content{
	margin-top:25px;
}
}
@media (min-width: 768px) {
.bground img{
	max-width:100%;
}	
}